@media (max-width: 1280px){
	.developer-page .more-products .more-products-item-title { max-width: 100%; margin-bottom: 3px; line-height: 22px; }
	.developer-page .more-products .more-products-item-button { float: left; clear: left; margin-top: 0; }

	.developer-page .products-row .products-col-inner figcaption .product-title { max-width: 100%; }
	.developer-page .products-row .products-col-inner figcaption .product-title, .developer-page .products-row .products-col-inner figcaption .product-get-btn { float: none; }
	.developer-page .products-row .products-col-inner figcaption .product-get-btn { width: 63px; margin: 0 auto; padding: 0; text-align: center; }

	.page-popup-outer { width: 100%; }
	.page-popup-inner { margin: 65px; }
}

@media (max-width: 1175px){
	.show-under-1175 { display: block; }
	.hide-under-1175 { display: none; }
	nav.header-top-backlink-sub ul li.header-top-backlink { width: 100%; }
	span.header-top-backlink-sep { display: none; }
}

@media (max-width: 1120px){
	.show-under-1120 { display: block; }
	.show-under-1120-inline { display: inline-block; }
	.hide-under-1120 { display: none; }
	.developer-page .more-products-item-title {  max-width: 190px; }
}

@media (max-width: 1080px){
	.show-under-1080 { display: block; }
	.show-under-1080-inline { display: inline-block; }
	.hide-under-1080 { display: none; }

	.developer-product-contents-main { margin-right: 0; }
	aside.developer-product-contents-aside { width: auto; margin-bottom: 50px; }
	.developer-product-main-info-cont { padding-bottom: 0; border-bottom: 0; }
}

@media (max-width: 1020px){
	.developer-page .products-col { flex: none; max-width: 50%; margin-bottom: 30px; }
	.developer-page .products-row .products-col-inner figcaption .product-title { max-width: 270px; }
	.developer-page .products-row .products-col-inner figcaption .product-title, .developer-page { float: left; }
	.developer-page .products-row .products-col-inner figcaption .product-get-btn { float: right; margin: 0; }
	.developer-page .more-products-title { margin-top: 20px; }
}

@media (max-width: 980px){
	.developer-page .more-products-item-title {  max-width: 150px; }
}

@media (max-width: 940px){
	.developer-page .more-products-item-title {  max-width: 110px; }
}

@media (max-width: 900px){
	.developer-page .products-row .products-col-inner figcaption .product-title { max-width: 250px; }
}

@media (max-width: 875px){
	
}

@media (max-width: 850px){
	.developer-page .products-row .products-col-inner figcaption .product-title { max-width: 210px; }
	.developer-page .more-products-responsive .more-products-item-title { max-width: 150px; margin-right: 0; margin-bottom: 3px; line-height: 22px; }
	.developer-page .more-products-responsive .more-products-item-button { float: left; clear: left; margin-top: 0; }
}

@media (max-width: 830px){
	.hide-under-830 { display: none; }
	.show-under-830 { display: block; }
	.developer-product-rel .col { flex: none; max-width: 50%; }
	.developer-product-rel .col figure { margin-bottom: 10px; }
	.developer-product-rel .col:last-child figure { margin-bottom: 0; }
}


@media (max-width: 790px){
	.developer-page .products-row .products-col-inner figcaption .product-title { max-width: 170px; }
}

@media (max-width: 775px){
	.developer-page .info-col { flex: none; max-width: 100%; }
	.developer-page .info-col:first-child { margin-bottom: 25px; }
	.developer-page .more-products-responsive .more-products-item-title { max-width: 110px; }
}

@media (max-width: 720px){
	.hide-under-720 { display: none; }
	.developer-page .products-row .products-col-inner figcaption .product-title { max-width: 205px; }
	.developer-page .products-row .products-col-inner figcaption .product-title, .developer-page .products-row .products-col-inner figcaption .product-get-btn { float: none; }
	.developer-page .products-row .products-col-inner figcaption .product-get-btn { width: 63px; margin: 0 auto; padding: 0; text-align: center; }
	.developer-page .more-products-responsive .more-products-col { flex: none; max-width: 100%; }
	.developer-page .more-products-responsive .more-products-col:first-child ul.more-products-list li:last-child figcaption { border-bottom: 1px solid #E5E5EA; }
	.developer-page .more-products-responsive .more-products-col:last-child ul.more-products-list li:first-child { margin-top: 10px; }
	.developer-page .more-products-responsive .more-products-item-title { max-width: 380px; }
	.developer-comments-write figure { width: 40px; height: 40px; border-radius: 40px; }
	.developer-comments-write figcaption { margin-left: 55px; } 
	.developer-product-contents-aside-col { flex: none; max-width: 100%; }

	.page-popup-inner { margin: 25px; margin-top: 65px; }
}

@media (max-width: 675px){
	.developer-page .more-products-responsive .more-products-item-title { max-width: 340px; }
}

@media (max-width: 650px){
	.developer-page .header-contents-inner .header-back-link { width: 100%; margin-top: 0; text-align: left; }
	.developer-page .header-bg-cover { height: 150px; }
	/* .developer-page .header-placeholder { height: 180px; line-height: 180px; } */

	.developer-product-contacts .col { flex: none; max-width: 100%; }
	.developer-product-contacts .col:last-child .col-inner { margin-bottom: 0; }
	.developer-product-contacts .col a { float: left; padding: 0 25px; margin-bottom: 15px; }
	.developer-product-contacts .col:last-child a { float: left; clear: both; margin-bottom: 0; }
}

@media (max-width: 635px){
	.developer-page .more-products-responsive .more-products-item-title { max-width: 300px; }
}

@media (max-width: 610px){
	.hide-under-610 { display: none; }
	.show-under-610 { display: block; }
	.developer-product-cover { height: 140px; }
	.developer-product-cover img { display: none !important; }
	.developer-product-rel .col { max-width: 100%;}
	.developer-product-breadcrumbs { margin-bottom: 25px; }
}

@media (max-width: 595px){
	.developer-page .more-products-responsive .more-products-item-title { max-width: 260px; }
}

@media (max-width: 575px){
	.developer-page .products-col { max-width: 100%; }
	.developer-page .products-row .products-col-inner figcaption .product-title { max-width: 330px; }
	.developer-page .products-row .products-col-inner figcaption .product-title { float: left; }
	.developer-page .products-row .products-col-inner figcaption .product-get-btn { float: right; margin: 0; }

	.developer-page .products-row, .developer-page .more-products-row { margin-left: 0; margin-right: 0; }
	.developer-page .products-col, .developer-page .more-products-col { padding-left: 0; padding-right: 0; }
}

@media (max-width: 555px){
	.developer-page .more-products-responsive .more-products-item-title { max-width: 220px; }
}

@media (max-width: 545px){
	.hide-under-545 { display: none; }
	.header-top-backlink-cont-responsive { margin-right: 25px; }
	.developer-page .products-row .products-col-inner figcaption .product-title { max-width: 290px; }
}


@media (max-width: 515px){
	.developer-page .more-products-responsive .more-products-item-title { max-width: 160px; }
}

@media (max-width: 505px){
	.developer-page .products-row .products-col-inner figcaption .product-title { max-width: 250px; }
}

@media (max-width: 475px){
	.contents-wrapper { margin: 0 35px; }
	.header-top-user { float: left; }
	.developer-page .products-row, .developer-page .more-products-row { margin-left: 0; margin-right: 0; }
	.developer-page .products-col, .developer-page .more-products-col { padding-left: 0; padding-right: 0; }
}

@media (max-width: 450px){
	.header-contents-inner figure { width: 60px; height: 60px; }
	.header-contents-inner h1 { line-height: 50px; }
	.developer-page .header-bg-cover { height: 110px; }
}

@media (max-width: 430px){
	.developer-page .products-row .products-col-inner figcaption .product-title { max-width: 210px; }
}

@media (max-width: 410px){
	.contents-wrapper { margin: 0 25px; }
	.developer-page .more-products-responsive .more-products-item-title { max-width: 135px; }
	.developer-page .products-row .products-col-inner figcaption .product-title { max-width: 170px; }
}